h1, h2, h3, h4, h5 {
	margin-top: 1px ;
	margin-bottom: 1px ;
}	

.titolo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3399CC;
}


.Stile1_piccolo {font-size: small}
.Stile2_rosso {color: #FF0000}

img {
	border-color:#FFFFFF;
	border: none ;
	border: 0px ;
	border-width: 0px ;
}

td {
	text-align: center;
	vertical-align: top;
}

td.menu {
	text-align: left;
	vertical-align: top;
}

body {
	font-family: Arial, Helvetica, sans-serif ;
	text-align: left;
}

.sottolineata {
	padding-top: 3px ;
	padding-bottom: 3px ;
	border-top: 1px solid red ;
	border-bottom: 1px solid red ;
}
.tdbordato {
	border: 1px solid black ;
	background-color:#CCCCCC;
	color:#0066FF ;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	padding-left: 3px ;
	padding-right: 3px ;
	margin: 3px ;
}
.tdbordato a {
	color:#0066FF ;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	text-decoration: none ;
}
.tdbordato a:hover {
	color: red ;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	text-decoration: none ;
}





form {
	border-style: solid ;
	border-color: #0099CC ;
	border-width: 0px ;
	text-align: center ;
	color: #444 ;
	font-size: 12px;
	width: 96% ;
}

form.nascosto {
	border-width: 0px ;
}

form img {
	border-width: 0px ;
}

form table {
	background-color:white;
	border-color: #000099;
	border-width: 1px ;
	margin: 1px ;
}

form table td {
	border-width: 0px ;
	margin: 1px ;
	padding: 1px ;
	text-align: justify ;
}

.chiaro {
	background-color:#EEE;
	font-size: 13px ;
	padding-top: 1px ;
	padding-bottom: 1px ;
	color: #000 ;
}

.scuro  {
	background-color:#DDD;
	font-size: 13px ;
	padding-top: 1px ;
	padding-bottom: 1px ;
	color: #000 ;
}

.testa {
	background-color: #53657A;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	font-style: normal;
	text-transform: capitalize;
}

.testa a {
	color: #FFFFFF ;
	text-decoration: none ;
}

a {
	text-decoration: none ;
}

a: hover {
	text-decoration:none;
}

.facsimile {
	border-style: solid ;
	border-color: #0099CC ;
	border-width: 0px ;
	text-align: center ;
	color: #444 ;
	font-size: 12px;
	width: 96% ;
}


.facsimile table {
	background-color:white;
	border-color: #000099;
	border-width: 1px ;
	margin: 1px ;
}

.facsimile table td {
	border-width: 0px ;
	margin: 1px ;
	padding: 1px ;
	text-align: justify ;
}


.naviga {
	border: 1px solid #0000ff ;
}


.rosso_piccolo {
	color: #CC0000 ;
	font-size: 12px ;
}
.blu_grande {
	color: #0066FF ;
	font-size: 16px ;
}